[Configuration]
PresetsDirectory=Presets
;LogFile=kitup.log
;LogLevel=2
LastCategory=TC-ColorSchemes
TopMost=1
AutoClose=0
ShowProgress=0
ExternalEditor=
CloseProcessWait=3000
TerminateAfterWait=0
ShowFreePresets=1

